import axios from './api.config'
import qs from 'qs'

//完善个人信息
export const personInfoEdit = (data) => {
  return axios.request({
    url: 'editinfo',
    data: qs.stringify(data, { arrayFormat: 'brackets' })
  })
}

